Subject: I'm new to C-client lib...

From: Przemyslaw Wegrzyn <[email-masked]>
Date: Tue, 12 Jun 2001 01:52:26 +0200

..and I'd like to ask some questions:

1. Is there any documentation for c-client lib, other than docs included
in the source distribution ?

2. Question about attachements - does c-client allow to retrieve the
message body/attachements form remote server on a part-by-part manner (
I mean loop: use some c-client call to retrieve a part of attachement,
process it..) ?

3. Does it create any temporary files ?

-=Czaj-nick=-
-- 
------------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/imap/c-client-list.html
------------------------------------------------------------------